
/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "53"; */
"53.title" = "Insert variable";

/* Class = "NSMenuItem"; title = "No voices found"; ObjectID = "54"; */
"54.title" = "No voices found";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "56"; */
"56.title" = "OtherViews";

/* Class = "NSSlider"; ibShadowedToolTip = "Pitch modulation of speech"; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Pitch modulation of speech";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert dynamic content via this menu"; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Insert dynamic content via this menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSSlider"; ibShadowedToolTip = "Speed of speech"; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Speed of speech";

/* Class = "NSSlider"; ibShadowedToolTip = "Pitch of speech"; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Pitch of speech";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Voice to speak with"; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Voice to speak with";

/* Class = "NSButton"; ibShadowedToolTip = "Reset the speech sliders to the defaults for this voice"; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Reset the speech sliders to the defaults for this voice";

/* Class = "NSSlider"; ibShadowedToolTip = "Volume of speech"; ObjectID = "71"; */
"71.ibShadowedToolTip" = "Volume of speech";

/* Class = "NSButton"; ibShadowedToolTip = "Speak the text using the current voice settings"; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Speak the text using the current voice settings";

/* Class = "NSTextFieldCell"; title = "Pitch:"; ObjectID = "162"; */
"162.title" = "Pitch:";

/* Class = "NSTextFieldCell"; title = "Voice:"; ObjectID = "163"; */
"163.title" = "Voice:";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "164"; */
"164.title" = "Volume:";

/* Class = "NSTextFieldCell"; title = "Inflection:"; ObjectID = "169"; */
"169.title" = "Inflection:";

/* Class = "NSButtonCell"; title = "Standard Settings"; ObjectID = "171"; */
"171.title" = "Standard Settings";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "172"; */
"172.title" = "Rate:";

/* Class = "NSButtonCell"; title = "Speak"; ObjectID = "174"; */
"174.title" = "Speak";
